[CentOS] Flash por x64

Jim Perrin jperrin at gmail.com
Sun Mar 4 16:32:32 UTC 2007

> I can't find the dependencies for installing firefox.i386.  Missing
> dependencies are libgnomeui and libbonoboui.  I serched them by yum and
> web, but nothing (well, actually i found them in the web, but just lead
> me to broken lynks, or other distributions).
> I use kde in my CentOS 4, is that the problem?

Nope. You have to install the i386 versions of those packages, though
you might already have the x86_64 versions installed.

For desktop systems, I nearly always recommend folks use i386 even if
the hardware is x86_64. It makes administration much easier.

During times of universal deceit, telling the truth becomes a revolutionary act.
George Orwell

More information about the CentOS mailing list